<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link href="public/css/style.css" rel="stylesheet" />
</head>
<body>
    <header>
        <img id="logo" src="public/css/logo.png" width="200px" />
        <nav>
          <ul>
            <a href="index.html"><li>Home</li></a>
            <a href="about.html"><li>About</li></a>
            <a href="contact.html"><li>Contact</li></a>
          </ul>
        </nav>
      </header>
    <section class="sectioncontact">
        <h1>hubungi kami</h1>
            <p><b>Kantor</b> : di jalan belum jadi</p>
            <p><b>Nomor Telepon</b> : 08123456789</p>
            <p><b>Email</b> : admin@gmail.com</p>
       
        <h1>kirimkan pesan</h1>
            <table>
                <tr>
                    <td><b>Nama</b></td>
                    <td><input type="text"></td>
                </tr>
                <tr>
                    <td><b>Email</b></td>
                    <td><input type="text"></td>
                </tr>
                <tr>
                    <td><b>Jenis Kelamin</b></td>
                    <td>
                        <input type="radio" value="Laki-laki" name="jeniskelamin">
                       <label>Laki-laki</label>
                        <br>
                       <input type="radio" value="Perempuan" name="jeniskelamin">
                       <label>Perempuan</label>
                    </td>
                </tr>
                <tr>
                    <td><b>Pesan Anda</b></td>
                    <td><textarea></textarea></td>
                </tr>
            </table>
           <a href="index.html" class="kembali">Kembali Ke Index</a>
    </section>
</body>
</html>